<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.163000106812</MDI>
      <MDI key="STATISTICS_MEAN">12.509828806249</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.557999610901</MDI>
      <MDI key="STATISTICS_STDDEV">8.6166782188234</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
